Prev |  | Next

# FcDirSave

## Name

FcDirSave -- DEPRECATED: formerly used to save a directory cache

## Synopsis

    #include <fontconfig.h>

``FcBool FcDirSave`(FcFontSet *set, FcStrSet *dirs, const FcChar8 *dir);`

## Description

This function now does nothing aside from returning FcFalse. It used to creates the per-directory cache file for `dir` and populates it with the fonts in `set` and subdirectories in `dirs`. All of this functionality is now automatically managed by FcDirCacheLoad and FcDirCacheRead.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcDirScan | Up | FcDirCacheUnlink